{% set CodiceModulo = "STU-EDI-CDU" %}
{% set Urn = "document:c_c556:certificazione.urbanistica;destinazione.urbanistica;domanda" %}
{% set Urn_procedimento = "" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Urbanistica"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rilascio del certificato di destinazione urbanistica (CDU)"
destinatario_amministrazione=""
destinatario_ufficio="{% block destinatario_ufficio %}UOURBANISTICA{% endblock destinatario_ufficio %}"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento=""
versione="4.0|19/03/2024"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;apposizione.domanda;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO_SECONDARIO"
urn_modulo_figlio="document:s_italia:certificazione.urbanistica;pagamento.imposta.bollo;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>

<meta codice_allegato="MAPPACAT"
urn_allegato="document:s_italia:generale;mappa.catastale;estratto.mappa"
descrizione_estesa="Estratto mappa catasto terreni"
filename="Mappa catasto"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>
 
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="SI"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>


{% endblock meta %}
{% block title %}Domanda di rilascio del certificato di destinazione urbanistica (CDU){% endblock title %}
{% block content %}
  

<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - certificato di destinazione urbanistica'" id="Oggetto" name="Oggetto" type="hidden"/>

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>

<input checked="checked" dynamic_check="true" id="SempreSI" name="SempreSI" style="display:none;" type="checkbox" value="si"/>

<div type="Instestazione">
 {{ intestazioni.intestazione_moduloprincipale_conbollo() }}
 <h1 class="Modulo">
  Domanda di rilascio del certificato di destinazione urbanistica (CDU)
 </h1>
 <h2 class="Modulo">
  Ai sensi dell'articolo 30 del Decreto del Presidente della Repubblica 06/06/2001, n. 380
 </h2>
</div>

{{anagrafica.societa("Titolare", "Il sottoscritto", ["Persona fisica","Titolare", "Legale rappresentante", "Procuratore con potere di rappresentanza legale"], "Richiedente", "visibility:visibility", "cursor:pointer", "mail_ordinaria", "never", "true", "", "visibility:visibility", "display:none", "false", "false")}}


{{utils.domicilio_digitale()}}

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="Notaio" name="Notaio" type="checkbox" value="SI" /> eventuale indirizzo del notaio
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          PEC
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Notaio.checked()">
      <td>
        <input class="inputNormal" id="Parametri_PECNotaio" name="Parametri_PECNotaio" style="width: 100%;" label="PEC notaio" format="pec" />
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          <input id="Richiedente" name="Richiedente" type="checkbox" value="SI" /> eventuale indirizzo del richiedente
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          PEC
        </p>
      </td>
    </tr>
    <tr mandatory_enabled="#Richiedente.checked()">
      <td>
        <input class="inputNormal" id="Parametri_PECRichiedente" name="Parametri_PECRichiedente" style="width: 100%;" label="PEC richiedente" format="pec" />
      </td>
    </tr>
  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>

 <h3 class="Modulo">
 CHIEDE
</h3>

<p class="Modulo">
 il rilascio del certificato di destinazione urbanistica
</p>

<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr>
   <div id="Tassonomia_cdu_carattcertif" label="'con le seguenti caratteristiche'" mandatory="true">
   </div>
   <td style="vertical-align: top; width: 4%;">
    <input id="Tassonomia_cdu_carattcertif1" name="Tassonomia_cdu_carattcertif" type="radio" value="1" width="100%"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_cdu_carattcertif1'>
    <p>
     relativo all'attualità
    </p>
   </label></td>
  </tr>
  <tr>
   <td rowspan="3" style="vertical-align: top; width: 4%;background-color: white;">
    <input id="Tassonomia_cdu_carattcertif2" name="Tassonomia_cdu_carattcertif" type="radio" value="2" width="100%"/>
   </td>
   <td><label style="width:100%" for='Tassonomia_cdu_carattcertif2'>
    <p>
     relativo a
    </p>
   </label></td>
  </tr>
  <tr class="Rigaintestazioneridotta">
   <td>
    <p class="Labelcella">
     Data
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input class="" format="date" id="Parametri_Data_certificato_storico" label="Data" mandatory_enabled="#Tassonomia_cdu_carattcertif2.checked()" name="Parametri_Data_certificato_storico" style="width:100%;"/>
   </td>
  </tr>
</tbody>
</table>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          riferito alle seguenti particelle catastali
        </p>
      </td>
    </tr>
   {% set num=11 %}
   {% set campi=[
     {
     "titolo":"Comune censuario",
     "label":"Comune censuario",
     "id":"Parametri_Comune",
     "format":"",
     "carattere_speciale":""
     },  
       {
       "titolo":"N. fg",
       "label":"N. fg",
       "id":"Parametri_NFg",
       "format":"",
       "carattere_speciale":""
       },  
        {
        "titolo":"P.C.",
        "label":"P.C.",
        "id":"Parametri_PC",
        "format":"",
        "carattere_speciale":""
        },  
          {
          "titolo":"Subalterno",
          "label":"Subalterno",
          "id":"Parametri_Subalterno",
          "format":"",
          "carattere_speciale":""
          },  
   ]%}   
       {% for i in range(1, num) %}
         {% if loop.first %}  
             <tr class="Rigaintestazioneridotta">
               {% for campo in campi %}
                 <td>
                 <p class="Labelcella">
                   {{ campo["titolo"] }}
                 </p>
               </td>  
               {% endfor %}            
             </tr>        
         {% endif %}
       {% if loop.first %}<tr mandatory="true"> {% else %}<tr>{% endif %}
          {% for campo in campi %}
             <td>
               {% if campo["carattere_speciale"]!=''%}<p>{% endif %}              
                 <input style="width: {% if campo['carattere_speciale']!='' %}{{5+(campi|length*10)}}{% else %}100{% endif %}%;"  label="{{ campo['label'] }}" {% if campo["format"]!='' %} format="{{ campo['format'] }}" {% endif %} id="{{ campo['id']~i }}" name="{{ campo['id']~i }}" {% if i!=1 %} {% if loop.first %} enabled="#{{ campo['id']~ (i-1)}}.value()!=''" {% else %} mandatory_enabled="#{{ campi[0]['id']~i }}.value()!=''" {% endif %}{% endif %} class="inputNormal"/>
               {% if campo["carattere_speciale"]!=''%}{{ campo["carattere_speciale"] }}</p>{% endif %}
             </td>      
           {% endfor %}  
       </tr>
       {% endfor %}        
  </tbody>
</table>



<br/>

{{ utils.eventuali_annotazioni()}}

<br/>

<table class="Modulo" name="Allegati" style="border:1px solid grey;">
 <tbody>
  <tr class="Rigaintestazione">
   <td colspan="2">
    <p style="text-align:center;">
     <b>
      Elenco degli allegati
     </b>
     <br/>
     <span style="font-size:9px; font-weight:normal;">
      <i>
       (barrare TUTTI gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td  style="vertical-align: top; width: 4%;">
    <input id="MAPPACAT" name="MAPPACAT" type="checkbox" value="OBBLIGATORIO" dynamic_check="true" checked="checked"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     estratto mappa catasto terreni, non anteriore a tre mesi, con evidenziato i mappali d'interesse 
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input dynamic_check="true" checked="checked" id="MARCA_BOLLO" name="MARCA_BOLLO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo per la richiesta
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input dynamic_check="true" checked="checked" name="MARCA_BOLLO_RILASCIO_SECONDARIO" id="MARCA_BOLLO_RILASCIO_SECONDARIO" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     pagamento dell'imposta di bollo per il rilascio
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align:top">
    <input checked="checked" dynamic_check="true" id="RIC-DIR-SEG" name="RIC-DIR-SEG" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     ricevuta dei diritti di segreteria/istruttoria
    </p>
   </td>
  </tr>
  <tr>
   <td style="vertical-align: top;">
    <input id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     copia del documento d'identità
     <br/>
     <span style="font-size:70%">
      <i>
       (da allegare se il modulo è sottoscritto con firma autografa)
      </i>
     </span>
    </p>
   </td>
  </tr>
  <tr>
   <td>
    <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO"/>
   </td>
   <td style="background-color: #eeeeee;">
    <p>
     altri allegati
     <span style="font-size:70%">
      (specificare)
     </span>
     <input class="" id="AltriAllegati" label="Altri allegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:79%;"/>
    </p>
   </td>
  </tr>
 </tbody>
</table>


<br/>

{{ utils.trattamento_dati_personali() }}


<br/>


  <globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="2">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>
  <br/>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cMAPPACAT" name="GLOBO_allegato_cMAPPACAT" obbligatorio="#MAPPACAT.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

 

<input id="GLOBO_modulofiglio_cMARCA_BOLLO" name="GLOBO_modulofiglio_cMARCA_BOLLO" obbligatorio="#MARCA_BOLLO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO_SECONDARIO" obbligatorio="#MARCA_BOLLO_RILASCIO_SECONDARIO.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

	<input id="Immobile_NumeroUlterioriImmobili" name="Immobile_NumeroUlterioriImmobili" type="hidden" dynamic_value="#Immobile_NumeroAltriImmobili.value() == 0 ? '0' :  Math.ceil(#Immobile_NumeroAltriImmobili.value() / 15) ">
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>


{% endblock content %}
